# translation of at-spi.eu.po to Basque
# translation of at-spi.HEAD.po to Euskara
# This file is distributed under the same license as the PACKAGE package.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# Iñaki Larrañaga Murgoitio <dooteo@euskalgnu.org>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: at-spi.eu\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-04-07 15:27+0000\n"
"PO-Revision-Date: 2008-04-12 18:52+0000\n"
"Last-Translator: Iñaki Larrañaga Murgoitio <Unknown>\n"
"Language-Team: Basque <itzulpena@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 09:23+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: ../registryd/Accessibility_Registry.server.in.in.h:1
msgid "AT-SPI Registry"
msgstr "AT-SPI Erregistroa"

#: ../registryd/Accessibility_Registry.server.in.in.h:2
msgid "Accessibility Registry"
msgstr "Erabilerraztasun Erregistroa"
